body {
  background-color: #fff;
}

.homeslider h1 span {
  background-color: #1A4086;
  padding: 4px !important;
}

.nav-secondary {
  background-color: #1A4086;
}
.nav-secondary ul {
  display: flex;
  margin-bottom: 0;
  justify-content: end;
}
.nav-secondary ul li a.nav-link {
  color: #fff;
}

.nav-link-cta {
  background-color: #F6E553;
  padding-left: 24px;
  padding-right: 24px;
  color: #1A4086 !important;
}

.search-home {
  margin-top: -50px;
}
.search-home .search-box {
  background: #fff;
  position: relative;
  z-index: 10;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
  padding: 15px;
}

.event-date {
  display: flex;
  background: #17428F;
  padding: 4px;
  position: absolute;
  right: 20px;
  bottom: 8px;
}
.event-date h4, .event-date h5 {
  margin-bottom: 0;
  color: #fff;
}
.event-date h4 {
  font-size: 40px;
  font-weight: bold;
  margin-right: 8px;
}
.company-intro {
  margin: 48px auto 48px auto;
  background-color: #F4F6F9;
  border-radius: 30px;
}
.company-intro .intro-image {
  margin-top: -30px;
  margin-bottom: -30px;
  margin-right: 60px !important;
  height: 400px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 30px;
}

.course-list {
  background-color: #F4F6F9;
}

.why-choose .accordion-button {
  background-color: #fff;
  border: none;
  font-weight: bold;
  font-size: 24px;
}
.why-choose .accordion-button:not(.collapsed) {
  color: #0b0b0b;
  box-shadow: none;
}
.why-choose .accordion-item {
  border: none;
}

.testimonials {
  background-color: #FCF9E2;
}

.footer {
  background-color: #284DA1;
  color: #D1D5DB;
}
.footer h4 {
  color: #FCE737;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
}
.footer ul li a {
  color: #D1D5DB;
  line-height: 32px;
}

.copyright {
  text-align: center;
}
.copyright a {
  color: #D1D5DB;
  font-weight: bold;
  text-decoration: underline;
}

.course-list-home {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 16px 16px;
  grid-auto-flow: row;
  grid-template-areas: ". . . . ." ". . . . .";
}

.map-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
